Monday, December 11 2017
  2 Replies
  1.3K Visits
  Subscribe
Hi,
is SEO Glossary compatible with Joomla 3.8.2? The most recent I found in Backlog was 3.7. We are continuously updating our system so it is very important for us to have plugins which keep pace. Joomla 3.8.2. is our current installed version.

Regards,
Jan
more than a month ago
Hi,

Thanks for contacting us here about this extension.
is SEO Glossary compatible with Joomla 3.8.2?

Yes, as I tested it worked well. If you encounter any issues, please drop us a ticket (menu Support > Ticket support).
Our developer in charge will take a look at that.

Hope it helps!
Regards,
more than a month ago
Thanks, we will buy your extension then.

Regards,
Jan
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!